/* MAV RESET CSS
create - ver 1.0  - long time ago
update - ver 1.01 - dodanie stalej wysokosci do body
update - ver 1.02 - modyfikacja " html,body{width:auto;} "
update - ver 1.03 - modyfikacja " a,input ... {outline:0;} "
*/
html,body{border:0; margin:0; padding:0; width:auto; height:100%;}
body{font:12px Tahoma,Arial,helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-weight:normal;}
ul,ol{margin:0px 0 0px 16px; padding:0; list-style:none;}
img{border:0;}
a,a:visited{text-decoration:none; outline:0;}
form{margin:0; padding:0; display:inline;}
input,select,textarea{font:1em Tahoma,helvetica,sans-serif; border:0; outline:0;}
fieldset{margin:0; padding:0;}
textarea{line-height:1.25;}
label{cursor:pointer;}
table{border:0; margin:0 0 18px 0; padding:0;}
table tr td{padding:2px;}
dd{margin:0;}
/* Globalne */
.clear{clear:both;}
.czyscioch:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.czyscioch{display:inline-block;}
* html .czyscioch{height:1%;}
.czyscioch{display:block;}


/* MAIN CSS
############*/


body{font:11px Arial, Helvetica, sans-serif; color:#003ca9; background-color:#FFF ;}
a{color:#003ca9;}
a:hover{text-decoration:underline; color:#af4597;}


/* [ MAIN BOX ] */
#main_box{width:970px; margin:0 auto;}

    /* [ TOP BOX ] */
    #top_box{margin:0 0 12px;}
    div.logo{width:970px; height:131px; background:url(http://www.ciazowy.pl/images/bg_top.jpg) no-repeat top left; position:relative;}
    div.logo .czas{font-size:10px; color:#C097A9; position:absolute; top:15px; right:25px; font-family:Verdana;}
    div.logo .link_main {float:left; height:131px; width:163px; background:url(http://www.ciazowy.pl/images/portal_ciazowy.gif) 0 0 no-repeat;}

    div.logo .who{text-align:right; display: inline; float: right; margin: 13px 15px 0 0; font-family:Verdana}
    div.logo .datetime{font-size: 10px; color: #c097a9;display:block;margin:0}
    div.logo div a{display:inline-block; text-decoration:none; margin:0 0 0 2px}
    div.logo div a span{font-size: 11px; font-weight:bold; color: #0f43a7; padding:0 10px}
    div.logo div a:hover span{text-decoration: underline;}
    div.logo div a img{margin-top: 2px; vertical-align:bottom;}


    /** menu **/
    .menu{background:url(http://www.ciazowy.pl/images/ciazowy-sprite.png) no-repeat; margin:0; padding:0 0 0 7px; height:45px}
    .menu li{float:left;}
    .menu a{display:block; height:45px; text-indent:-9999px; background:url(http://www.ciazowy.pl/images/ciazowy-sprite.png) 0 45px no-repeat;}
    .menu .hp,.menu .hp_active{width:32px;}
    .menu .me1,.menu .me1_active{width:99px;}
    .menu .me2,.menu .me2_active{width:55px;}
    .menu .me3,.menu .me3_active{width:61px;}
    .menu .me4,.menu .me4_active{width:104px;}
    .menu .me5,.menu .me5_active{width:131px;}
    .menu .me6,.menu .me6_active{width:113px;}
    .menu .me7,.menu .me7_active{width:90px;}
    .menu .me8,.menu .me8_active{width:69px;}
    .menu .me9,.menu .me9_active{width:54px;}
    .menu .me10,.menu .me10_active{width:62px;}
	.menu .me11,.menu .me11_active{width:82px;}
    .menu .hp:hover,.menu .hp_active{background-position:-7px -45px;}
    .menu .me1:hover,.menu .me1_active{background-position:-39px -45px;}
    .menu .me2:hover,.menu .me2_active{background-position:-138px -45px;}
    .menu .me3:hover,.menu .me3_active{background-position:-193px -45px;}
    .menu .me4:hover,.menu .me4_active{background-position:-253px -45px;}
    .menu .me5:hover,.menu .me5_active{background-position:-357px -45px;}
    .menu .me6:hover,.menu .me6_active{background-position:-488px -45px;}
    .menu .me7:hover,.menu .me7_active{background-position:-601px -45px;}
    .menu .me8:hover,.menu .me8_active{background-position:-691px -45px;}
    .menu .me9:hover,.menu .me9_active{background-position:-760px -45px;}
	.menu .me10:hover,.menu .me10_active{background-position:-814px -45px;}
	.menu .me11:hover,.menu .me11_active{background-position:-877px -45px;}

    /* [ BOX 1 ] */
    #box_1{background:#f4f4f4; border:1px solid #e6e6e6; padding:11px 8px 0 12px; margin:0 0 12px; height:25px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}

        /* [ BREAD CRUMB ] */
        .bread_crumb{margin:0; float:left;}
        .bread_crumb li{display:inline;}
        .bread_crumb a{padding:0 4 0 0;}

        /* [ HELP LINK BOX ] */
        .help_link_box{float:right; z-index:0;}
        .help_link_box img{margin:-3px 0 0 -3px; vertical-align:middle;}
        .help_link_box a{padding:0 8px;}

    /* [ BOX 2 ] */
    #box_2{background:#f4f4f4; border:1px solid #e6e6e6; padding:7px 8px 0 12px; margin:0 0 12px; height:28px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}

        /* [ ACCOUNT BOX ] */
        .account_box{float:left; margin:4px 0 0 0;}
        .account_box a{padding:0 6px;}
        .account_box .rejestracja,.account_box .logowanie{color:#AF4597;}

        /* [ USER BOX ] */
        .user_box{float:right; text-align:right; margin:4px 0 0 0;}
        .user_box a{padding:0 6px; color:#AF4597;}

        /* [ LOGOUT BOX ] */
        .logout_box{float:right; margin:4px 0 0 0;}
        .logout_box a{color:#AF4597;}
        .logout_box img{vertical-align:middle; position:relative; margin:-3px 0 0 3px;}

    /* [ BOX 3 ] */
    #box_3{margin:0 0 12px;}

        /* [ SORTOWANIE BOX ] */
        .sortowanie_box{float:left; border-bottom:1px solid #e6e6e6; padding:11px 0;}
        .sortowanie_box a{padding:0 6px; font-size:11px;}

        /* [ SEARCH FORM ] */
        .search_form{float:right; text-align:right; width:260px;}
        .search_form fieldset{border:0; margin:0; padding:0;}
        .search_form input{vertical-align:text-top; margin:0 0 2px;}
        .search_form .pole{padding:7px 5px 8px 12px; background:url(../gfx/bg_input_1.gif) 0 0 no-repeat; color:#d2d2d2; width:160px; float:right;}
        .search_form .przy{float:right;}
        .search_form a{font-size:10px;}

    /* [ HEADER BOX ] */
    .header_box{font-size:10px; color:#7a7a7a; margin:20px 0 0 0; height:39px;}
    .header_box img{margin:20px 3px 0 0;}
    .header_box h2{font:normal 18px Arial; color:#003CA9; width:503px; margin:10px 0 0;}
    .header_box div{float:left; margin:18px 0 0;}
    .header_box img,.header_box div,.header_box h2{float:left;}
    .header_box .watek{width:478px; padding:0 0 0 35px;}
    .header_box .watki{width:74px; text-align:center; font-family:Tahoma;}
    .header_box .postow{width:76px; text-align:center; font-family:Tahoma;}
    .header_box .posty{width:280px; padding:0 0 0 8px; font-family:Tahoma;}

    /* [ PAGINATOR ] */
    .pagination{font-size:10px; color:#7a7a7a;}

    /* [ DZIALY LISTA ] */
    .dzialy_lista{background-color:#f4f4f4; border:1px solid #e6e6e6; border-width:1px 1px 0; margin:0 0 0; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}
    .dzialy_lista li{padding:4px 0 0; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}
    .dzialy_lista dl{padding:0 0 4px 6px; margin:0;}
    .dzialy_lista dt{width:495px; padding:0 10px 0 0; float:left; line-height:12px;}
    .dzialy_lista dd{float:left; border-left:1px solid #e6e6e6; color:#7a7a7a; height:48px; padding:0 8px; margin:0;}
    .dzialy_lista dt span{margin:1px 7px 0 0; float:left;}
    .dzialy_lista dt span img{vertical-align:top;}
    .dzialy_lista dt .pagination span{height:auto;  margin:0;}
    .dzialy_lista dt strong{font:bold 16px/16px Arial; display:block; margin:0 0 4px 0;}
    .dzialy_lista p{margin:0;}
    .dzialy_lista a{color:#AF4597;}
    .dzialy_lista a span{color:#7a7a7a;}
    .dzialy_lista .posty{width:280px; padding-top:10px; height:38px;}
    .dzialy_lista .posty strong, .dzialy_lista .posty strong a {color:#003CA9;}
    .dzialy_lista .watki{width:58px; height:31px; padding-top:18px; text-align:center;}
    .dzialy_lista .postow{width:58px; height:31px; padding-top:18px; text-align:center;}
    .dzialy_lista .jasny{background-color:#fafafa;}
    .dzialy_lista .line{height:0; font-size:0; border-top:1px solid #e6e6e6; border-bottom:1px solid #ffffff; overflow:auto; margin:0 2px;}

    .dzialy_lista dt span.forum-image-35,
    .dzialy_lista dt span.forum-image-73,
    .dzialy_lista dt span.forum-image-10,
    .dzialy_lista dt span.forum-image-11,
    .dzialy_lista dt span.forum-image-12,
    .dzialy_lista dt span.forum-image-13,
    .dzialy_lista dt span.forum-image-14,
    .dzialy_lista dt span.forum-image-15,
    .dzialy_lista dt span.forum-image-17,
    .dzialy_lista dt span.forum-image-23,
    .dzialy_lista dt span.forum-image-37,
    .dzialy_lista dt span.forum-image-29,
    .dzialy_lista dt span.forum-image-41,
    .dzialy_lista dt span.forum-image-71,
    .dzialy_lista dt span.forum-image-72,
    .dzialy_lista dt span.forum-image-75,
    .dzialy_lista dt span.forum-image-69,
    .dzialy_lista dt span.forum-image-79,
    .dzialy_lista dt span.forum-image-80{width:47px; height:47px;background:url(../imageset/ico_sprite.gif) no-repeat}

    .dzialy_lista dt span.forum-image-35{background-position:-47px -47px}
    .dzialy_lista dt span.forum-image-73{background-position:-141px 0px}
    .dzialy_lista dt span.forum-image-10{background-position:0px -188px}
    .dzialy_lista dt span.forum-image-11{background-position:-94px 0px}
    .dzialy_lista dt span.forum-image-12{background-position:0px -141px}
    .dzialy_lista dt span.forum-image-13{background-position:0px -141px}
    .dzialy_lista dt span.forum-image-14{background-position:0px -141px}
    .dzialy_lista dt span.forum-image-15{background-position:0px -47px}
    .dzialy_lista dt span.forum-image-17{background-position:-47px -94px}
    .dzialy_lista dt span.forum-image-23{background-position:-94px -141px}
    .dzialy_lista dt span.forum-image-37{background-position:-141px -94px}
    .dzialy_lista dt span.forum-image-29{background-position:-141px -47px}
    .dzialy_lista dt span.forum-image-41{background-position:0px 0px}
    .dzialy_lista dt span.forum-image-71{background-position:-94px -94px}
    .dzialy_lista dt span.forum-image-72{background-position:-47px 0px}
    .dzialy_lista dt span.forum-image-75{background-position:-141px -141px}
    .dzialy_lista dt span.forum-image-69{background-position:0px -94px}
    .dzialy_lista dt span.forum-image-79{background-position:-47px -188px}
    .dzialy_lista dt span.forum-image-80{background-position:-94px -188px}

    /* [ PRZEGLADAJACY BOX ] */
    #przegladajacy_box{margin:33px 3px 0; line-height:20px; color:#7a7a7a;}
    #przegladajacy_box .naglowek{font:bold 11px Arial; text-transform:uppercase; border-bottom:1px solid #cccccc; display:block; padding:0 0 3px; color:#003ca9;}
    #przegladajacy_box .naglowek a{color:#003ca9;}
    #przegladajacy_box .najwiecej{float:right;}
    #przegladajacy_box{;}
    #przegladajacy_box .red{color:#c80101;}
    #przegladajacy_box .green{color:#25a707;}
    #przegladajacy_box .italic{font-style:italic;}

    /* [ STATYSTYKI BOX ] */
    #statystyki_box{margin:33px 3px 50px; line-height:20px; color:#7a7a7a;}
    #statystyki_box .naglowek{font:bold 11px Arial; color:#003ca9; text-transform:uppercase; border-bottom:1px solid #cccccc; display:block; padding:0 0 3px;}
    #statystyki_box strong{padding:0 10px 0 0;}

    /* [ PRAWA BOX ] */
    #prawa_box{margin:33px 3px 50px; color:#7a7a7a;}
    #prawa_box .naglowek{font:bold 11px Arial; color:#003ca9; text-transform:uppercase; border-bottom:1px solid #cccccc; display:block; padding:0 0 3px;}
    #prawa_box strong{padding:0 10px 0 0;}

    /* [ ACTION BOX ] */
    .action_1_box{margin:10px 0;}

    /* [ BOX 3 ] */
    #box_4{background:#f4f4f4; border:1px solid #e6e6e6; padding:11px 8px 0 12px; margin:15px 0 5px; height:25px; -webkit-border-radius:6px; -moz-border-radius:6px;}

        /* [ BREAD CRUMB ] */
        .bread_crumb{margin:0; float:left; color:#7a7a7a;}
        .bread_crumb li{display:inline;}
        .bread_crumb a{padding:0 4px 0 0;}

        /* [ HELP LINK BOX ] */
        .help_link_box{float:right; z-index:0;}
        .help_link_box img{margin:-3px 0 0 -3px; position:relative;}
        .help_link_box a{padding:0 8px;}

    /* [ OPCJE BOX ] */
    #opcje_box{text-align:right; margin:0 3px 17px; color:#7a7a7a;}
    #opcje_box a{padding:0 7px 0 3px; font-size:10px;}
    #opcje_box{font-size:10px;}
    .opcje_lista{float:left; list-style-type:none; margin:0;}
    .opcje_lista li{float:left;}

    /* [ mail_print_lista ] */
    .mail_print_lista{float:right; margin:5px 0 0 0;}
    .mail_print_lista li{}

    /* [ FOOTER BOX ] */
    #footer_box{color:#7a7a7a; font-size:10px; margin:0 3px 50px;}

    /* [ PROBLEM BOX ] */
    #zglosproblem_box{text-align:right; font-size:11px; background:url(../gfx/bg_problem.gif) no-repeat; padding:8px 11px; position:fixed; top:90%; left:50%; width:133px; display:block; color:#af4597; margin:0 0 0 500px; line-height:15px;}
    * html #zglosproblem_box{position:absolute; top:399px;}
    #zglosproblem_box strong{color:#7a7a7a;}
    #zglosproblem_box:hover{text-decoration:none; background-position:0 bottom;}

/* --- */

/* [ CLEAR ] */
.dzialy_lista dt:after,
#top_box:after,
#box_3:after,
.dzialy_lista dl:after,
.header_box:after,
#box_2:after,
#box_1:after,
.czyscioch:after
{content:"."; display:block; height:0; clear:both; visibility:hidden;}

.dzialy_lista dt,
#top_box,
#box_3,
.dzialy_lista dl,
.header_box,
#box_2,
#box_1,
.czyscioch
{display:inline-block;}

/* Hides from IE-mac \*/
* html .dzialy_lista dt,
* html #top_box,
* html #box_3,
* html .dzialy_lista dl,
* html .czyscioch
{height:1%;}

.dzialy_lista dt,
#top_box,
#box_3,
.dzialy_lista dl,
.header_box,
#box_2,
#box_1,
.czyscioch
{display:block;}
/* End hide from IE-mac */
